#
#Tue Jun 16 16:42:54 CEST 2026
dependencies=inetcore,26.4;remotegui
entrypoint=com.inet.usersandgroupsmanager.UsersAndGroupsManagerServerPlugin
external=
flags=
group=administration
icon=com/inet/usersandgroupsmanager/structure/usersandgroupsmanager_48.png
id=usersandgroupsmanager
initAfter=
internal=
optionalDependencies=setupwizard;theme;webapi.core
packages=com.inet.usersandgroupsmanager.api
version=26.4.269
